Loading...
Searching...
No Matches
casacore::StatisticsAlgorithmFactoryData Class Reference

define data structures used by tatisticsAlgorithmFactory More...

`#include <StatisticsAlgorithmFactoryData.h>`

## Classes

struct | BiweightData
struct | FitToHalfData
struct | ChauvenetData

## Public Member Functions

| StatisticsAlgorithmFactoryData ()=delete
| ~StatisticsAlgorithmFactoryData ()

## Detailed Description

define data structures used by tatisticsAlgorithmFactory

Definition at line 35 of file StatisticsAlgorithmFactoryData.h.

## Constructor & Destructor Documentation

## StatisticsAlgorithmFactoryData()

casacore::StatisticsAlgorithmFactoryData::StatisticsAlgorithmFactoryData | ( |  | ) |

delete

## ~StatisticsAlgorithmFactoryData()

casacore::StatisticsAlgorithmFactoryData::~StatisticsAlgorithmFactoryData | ( |  | ) |

inline

Definition at line 59 of file StatisticsAlgorithmFactoryData.h.

The documentation for this class was generated from the following file:

- scimath/StatsFramework/StatisticsAlgorithmFactoryData.h